.body {
	width:100%; 
	margin:0;
	padding:0;
	font-size:75%;
	line-height:1.6em;
	text-align:center;
	background:#FFF  url(http://md.egloos.com/skn/img/a/01/06/6/isometric_body.gif) repeat-x top;
	color:#8F8F8F;
}
a:link,a:visited {color:#6B6B6B;text-decoration:underline;}
a:hover,a:active {text-decoration:none;}
.header {
	width:970px;
	margin:0 auto;
	padding:0;
	position:relative;
	height:12em;
	text-align:left;
	}
.container {
	width:970px;
	margin:0 auto;
	padding:25px 0 0 0;
	text-align:left;
	}
.content_wrap2 {float:left;display:inline;overflow:hidden;width:760px;}
#section_sidebar1 {
	float:left;display:inline;
	width:190px;
	padding-right:20px;
	text-align:left;
}
.content_wrap {
	float:right;display:inline;overflow:hidden;
	width:550px;
	text-align:left;
}
#section_sidebar2 {
	float:right;display:inline;
	width:190px;
	text-align:left;
}
.footer {
	clear:both;
	padding:20px 0;
	font:normal 11px verdana,sans-serif;
	text-align:center;
}
/* header 스타일 시작 */
.header a:link,.header a:visited {color:#FFF;text-decoration:none;}
.header a:hover,.header a:active {text-decoration:underline;}
.header h1 {
	letter-spacing:-0.05em;
	font:bold 2.2em/1 'Trebuchet MS',sans-serif;
	margin:0;
	padding:60px 0 0 0;
	}
.header p.url {
	color:#E0E8EF;
	font-size:0.9em;
	margin:0;
	padding:0;
}
.header p.topmenu {
	position:absolute;
	bottom:1.5em;
	right:0em;
	font-size:0.9em;
	text-align:right;
	}
.header p.topmenu a {
	background:#ABBA47 url(http://md.egloos.com/skn/img/a/01/06/6/isometric_menu.gif) repeat-x;
	height:20px;
	margin:0;
	padding:1.2em 2em;
	margin-left:10px;
}
/* header 스타일 끝 */
/* content 스타일 시작 */
.content {padding:0;margin:0 0 30px 0;text-align:left;}
.post_view {padding:1px 0;text-align:left;overflow:hidden;_word-break:break-all;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background:url('http://md.egloos.com/skn/img/a/01/06/6/isometric_head.gif') repeat-x 0 0;
	padding:13px 10px 5px 10px;
    }
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#fff;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#fff;text-decoration:underline;}
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#999;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#999;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font-size:14px;
	font-weight:bold;
	color:#002644;
	border-bottom:1px solid #0079A8;
    }
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited
	{color:#002644;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active
	{color:#002644;text-decoration:underline;}
.post_info {color:#999;}
.post_meta_area ul.post_meta_content em.date {color:#999;}
.post_footer_area {font-size:.9em;
	background:url('http://md.egloos.com/skn/img/a/01/06/6/isometric_content.gif') repeat-x 0 0;
	padding:10px 15px;}
.widemenu {margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#002644;}
.post_paging,.post_navi {margin:0 auto;text-align:center;}
.post_navi {text-align:left;}
/* content 스타일 끝 */
/* comment 및 trackback 스타일 시작 */
.post_link {padding:10px 15px;}
.post_link h3 {font-size:11px;border-bottom:1px dotted #CBE1EF;}
.post_trackback .trackback_help {border-bottom:1px dotted #CBE1EF;}
.post_link h4 {font-size:12px;}
/* comment 및 trackback 스타일 끝 */
/* sidebar 스타일 시작 */
.column {}
.column .widget {
	padding:0;
	margin:0 0 10px 0;
	text-align:left;
	overflow:hidden;
}
.column .widget h3 {
	margin:0;
	padding:12px 10px 7px 10px;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	background:url('http://md.egloos.com/skn/img/a/01/06/6/isometric_head.gif') repeat-x 0 0;
}
.column .widget .widget_content {
	background:url('http://md.egloos.com/skn/img/a/01/06/6/isometric_content.gif') repeat-x 0 0;
	padding:10px 15px;}
.column .menu_profile {padding:10px 10px 0 10px;margin-bottom:10px;}
/* sidebar 스타일 끝 */

